<div class="bg-info p-a-1 text-center">
  <h3>SportsStore Admin</h3>
</div>
<div class="bg-danger m-t-1 p-a-1 text-center" *ngIf="errorMessage != null">
  {{errorMessage}}
</div>
<div class="p-a-1">
  <form novalidate #form="ngForm" (ngSubmit)="authenticate(form)">
    <div class="form-group">
      <label>Name</label>
      <input class="form-control" name="username" [(ngModel)]="username" required />
    </div>
    <div class="form-group">
      <label>Password</label>
      <input class="form-control" type="password" name="password" [(ngModel)]="password" required />
    </div>
    <div class="text-center">
      <button class="btn btn-secondary" routerLink="/">Go back</button>
      <button class="btn btn-primary" type="submit">Log In</button>
    </div>
  </form>
</div>
